.m {
  &b {
    &-5 {
      margin-bottom: 5px;
    }
  }

  &t{
    &-5{
      margin-top: 5px;
    }
    &-8{
      margin-top: 8px;
    }
    &-10{
      margin-top: 10px;
    }

    &-15{
      margin-top: 15px;
    }
  }
  
}